/* general */
main section article {
    gap: 1rem;
    align-items: center;
}
main section article div, article p{
padding: 1.5% 0;
}
main section article img {
    width: 40vw;
    height: 100%;
    margin: 1rem 0rem;
    object-fit: cover;
    object-position: center 15%;
}
/* sidecontent */
main section article div.sidecontent, main .bottomcontent{
    padding: 0.7rem;
    background-color: #c2c9d66e;
}
/* bottomcontent */

main .bottomcontent .comprar{
    background-color: #adb3bd6e;
    justify-content: space-between;
    align-items: center;
    padding: 10px;
}
main .bottomcontent .boton-comprar{
    width: 12rem;
    justify-content: center;
    align-items: center;
    padding: 0;
    background-color: var(--clr-gray);
    position: relative;
    left: 40%;
    bottom: 4vh;
    margin-bottom: -2rem;
}
main .bottomcontent .boton-comprar p{
    font-size: 0.8rem;
    margin: 0.5rem;
    color: rgb(255, 255, 255);
}
main .bottomcontent .boton-comprar p.carrito{
    background: linear-gradient(0.42turn, #0A92AC,rgb(130, 130, 201));
    padding: 5px 10px;
}
main .bottomcontent .boton-comprar p.carrito a{
    color: inherit;
    text-decoration: none;
}
main .bottomcontent .plataformas img{
    width: 2rem;
    height: 2rem;
}
/* noticias */
.bottomcontent.noticias{
    padding: 2rem 10rem;
}